
/* ****************** 1칸 레이아웃  ****************** */

.layout_106535_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_106535_ > div:after {content:''; display:block; clear:both;}
.layout_106535_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_106535_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_106540_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_106540_ * {box-sizing:border-box;}
.img_106540_ a {display:block; text-decoration:none;}
.img_106540_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_106538_ {overflow:hidden;line-height:24px;letter-spacing:px;font-size:16px;font-weight:400;padding:0px;color: #333333}
.html_106538_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_106537_ {overflow:hidden;line-height:24px;letter-spacing:px;font-size:16px;font-weight:400;padding:0px;color: #333333}
.html_106537_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_106541_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_106541_ * {box-sizing:border-box;}
.img_106541_ a {display:block; text-decoration:none;}
.img_106541_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_106542_ {overflow:hidden;line-height:24px;letter-spacing:px;font-size:16px;font-weight:400;padding:0px;color: #333333}
.html_106542_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_106539_ {overflow:hidden;line-height:24px;letter-spacing:px;font-size:16px;font-weight:400;padding:0px;color: #333333}
.html_106539_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_106543_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_106543_ * {box-sizing:border-box;}
.img_106543_ a {display:block; text-decoration:none;}
.img_106543_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_106544_ {overflow:hidden;line-height:24px;letter-spacing:px;font-size:16px;font-weight:400;padding:0px;color: #333333}
.html_106544_:after {content:''; display:block; clear:both;}
